@media (min-width: 1200px) {	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media (min-width: 992px) and (max-width: 1199px) {
	.featured-content{max-width: 880px;}
	.featured-image,.sliding-image{overflow: hidden;}
	.featured-image > img {max-width: 120%;width:auto;}
	.sliding-image img {max-width: 130%;width:auto;}
	.header-stripe{width: 95%;}
	.header-stripe p{font-size: 20px;}
	.header-stripe .white-button{padding: 0 25px;}
	.content-column.one_half > div {
    padding-right: 40px !important;
}
	.content-column.one_half.last_column > div {
    padding-left: 40px !important;
}

	
}
@media (min-width: 768px) and (max-width: 991px) {
	.media-item-content { float: left;width: 80.765%;}
	.page-content-block, .two-col-content{background-size: cover;}
	.featured-image,.sliding-image{overflow: hidden;}
	.featured-content{max-width: 740px;}
	.featured-image > img {max-width: 120%;width:auto;}
	.sliding-image img {max-width: 130%;width:auto;}
	.city-data h2{font-size: 42px;line-height: 50px;}
	.city-data p{font-size: 16px;margin-bottom: 30px;}
	.city-data h2 a{background-size: auto 54px;}
	.header-stripe{width: 95%;}
	.header-stripe p {font-size: 18px;}
	.two-col-content-wrapper {max-width: 720px;}
	.content-column.one_half . div{padding-right: 30px;}
	.content-column.one_half.last_column > div{padding-left: 30px;}
	.header-stripe p {font-size: 16px;}
	.content-column.one_half > div {
    padding-right: 40px !important;
}
	.content-column.one_half.last_column > div {
    padding-left: 40px !important;
}
}
@media only screen and (min-width: 768px) {
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	.page-content-block, .two-col-content{background-size: cover;}
	.media-item{margin-bottom: 30px;}
	.media-item-content { float: left;width: 68.765%;}
	.banner-area{overflow: hidden;}
	.featured-image{overflow: hidden;}
	.banner-content h2{font-size: 32px;}
	.banner-area > img {
    max-width: 200%;width: auto;
    margin-left: -50%;}
    .header-stripe .white-button.small {display: inline-block; float: none;}
.one_half > div { padding: 0 20px !important;}
.city-image{overflow: hidden;}
.city-data h2{font-size: 42px;line-height: 50px;}
	.city-data p{font-size: 16px;margin-bottom: 30px;}
	.city-data h2 a{background-size: auto 54px;}
.city-image img {
    max-width: 160%;
    width: auto;
}


.wp-pagenavi a, .wp-pagenavi span{font-size: 18px; padding: 3px 10px;}
.author-image { float: left; text-align: right;width: 25.5%;}
.author-image > img {height: 117px !important;left: 0!important;max-height: none;max-width: none;position: inherit;top:0!important;width: 100% !important;border-radius:100%;}
.author-image {height: auto;margin-left: 0;width: 25.5%;overflow: visible;}
.media-outer { float: left;width: 100%;}
.about-page-list-block h2{line-height: 38px;font-size: 36px;}
.about-page-list .list-block-wrapper { display: block; float: left;padding: 40px 0;}

}

@media only screen and (min-width: 480px) {
	
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wpcf7 form, .wpcf7{width: 100%;max-width: 450px;}
	.media-image {
    float: left!important;
    height: 113px!important;
    margin-right: 25px!important;
    padding: 0!important;
    width: 113px!important;
}
.media-image  img{width: 100%;}
.media-item-content { float: left;width: 66.765%;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	.media-item-content,.media-image{ float: left;width: 100%;height: auto;}
	.city-data h2{font-size: 32px;line-height: 50px;}
	.media-item-content{margin-top: 10px;}
	.banner-content h2 {
    font-size: 24px;line-height: 42px;
}
.header-container{padding-bottom: 90px;}
.city-image img {
    max-width: 250%;
    width: auto;
}
.city-data p{font-size: 14px;margin-bottom: 30px;line-height: 22px;}
.city-data h2 a{background-size: auto 36px;padding-left: 50px;}
.wpcf7 form, .wpcf7{width: 100%;max-width: 300px;}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"]{width: 180px;}
.wpcf7 label{width: auto;font-size: 14px;}
.story-page-header h2 {
    font-size: 24px;
    line-height: 38px;
}

.wp-pagenavi a, .wp-pagenavi span{font-size: 14px; padding: 3px 6px;}
.author-image{text-align: center;width: 100%;}
.author-image > img{max-height: 180px;max-width: 180px;height: 180px!important;}
#crmWebToEntityForm table {
    width: 280px!important;
}
#crmWebToEntityForm tr td:last-child input, #crmWebToEntityForm tr td:last-child textarea{width: 180px!important;}
#crmWebToEntityForm tr td:first-child, #crmWebToEntityForm tr td:first-child span{font-size: 12px!important;}
#crmWebToEntityForm tr td input[type="submit"], #crmWebToEntityForm tr td  input[type="reset"]{width: 133px!important;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 479px) {
}

@media only screen and (max-width : 319px) {		
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}